
ThreatFactor NSIA - Feature #225

Support Ajax UI Update

10/23/2010 03:40 AM - Luke Murphey

Status: Closed Start date: 10/23/2010

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0 (Release)   

Description

Available design options:

Refresh the core view

Add refresh support to each component

History

#1 - 10/23/2010 03:41 AM - Luke Murphey

Partial support has been added. Running the following on the system status page will update it.

$("table.MainTable").load('http://127.0.0.1:8080/System/Status?isajax');

#2 - 10/23/2010 03:47 AM - Luke Murphey

See http://techrageo.us/2007/08/03/jquery-makes-ajax-easy-part-1/

#3 - 10/23/2010 07:05 PM - Luke Murphey

- Status changed from New to Closed

- Target version set to 1.0 (Release)

- % Done changed from 0 to 100

Implemented in r897.
